.version.index /* version checker */
{
	color: #000004;
	background-color: #100AC7;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 820px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 62px;
}

#pslideshowu76
{
	width: 0.01px;
	margin-left: -100px;
}

#slideshowu76
{
	z-index: 2;
	width: 0.01px;
	height: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u88
{
	position: absolute;
	width: 1160px;
	height: 600px;
	background-color: transparent;
}

#u88popup
{
	z-index: 3;
}

#u91
{
	z-index: 4;
	width: 1160px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u178
{
	z-index: 6;
	width: 1160px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u187
{
	z-index: 8;
	width: 1160px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u142
{
	z-index: 10;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u2303
{
	z-index: 12;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u2301
{
	z-index: 13;
	width: 900px;
	height: 74px;
	position: relative;
}

#u2302
{
	z-index: 14;
	width: 81px;
	height: 45px;
	margin-left: 696px;
	position: relative;
}

#pu148
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 30px;
}

#u148
{
	z-index: 19;
	width: 834px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2300
{
	z-index: 21;
	width: 84px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#u2458
{
	z-index: 22;
	width: 104px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 117px;
}

#u2459
{
	z-index: 23;
	width: 108px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 249px;
}

#u2460
{
	z-index: 24;
	width: 131px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 384px;
}

#u2461
{
	z-index: 25;
	width: 104px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 544px;
}

#u2506
{
	z-index: 26;
	width: 53px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 677px;
}

#u2507
{
	z-index: 27;
	width: 69px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 759px;
}

.ie #u2301,.ie #u2302,.ie #u2300,.ie #u2458,.ie #u2459,.ie #u2460,.ie #u2461,.ie #u2506,.ie #u2507
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2674-4
{
	z-index: 15;
	width: 193px;
	min-height: 12px;
	background-color: transparent;
	color: #005E20;
	margin-left: 384px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

